I have a dual boot PC with W2000 and Suse Linux on it.  I am trying to use an RME Hammerfall HDSP 9652 card for applications in both OS's.  Just wondering if one would need to upload new firmware each time I want to switch from one to the other.  I uploaded new firmware for W2000 and now the card is not recognized under Linux:
 
"An error occured during the installation of RME Hammerall DSP. The kernal module snd_hdsp for sound support could not be loaded. This can be caused by incorrect module parameters, including invalid I/O or IRQ parameters."
 
Do I need to run hdsploader?  How do I do that.  I know that my Alsa drivers are a bit out of date (1.0.3-37)... will updating this help?
 
 

 

____________________________________________________________

We now return you to your previously scheduled email...

Todd Welti, Research Acoustician  
Harman International

8500 Balboa Ave.

Northridge, CA 91329

Ph: 818-895-8124

TWelti@harman.com toddwelti@yahoo.com